| netctlgui 1.4.7 Qt library which interacts with netctl

- Main Page
- Classes
- Files

- File List
- File Members

Classes | Enumerations
netctlinterface.h File Reference

Go to the source code of this file.

## Classes
struct | netctlCurrent
| current status structure More...
struct | netctlInformation
| general information structure More...
class | NetctlInterface
| The NetctlInterface class provides complex methods to get access to library. More...

## Enumerations
enum | InterfaceAnswer { False = 0, True, Error }
| standard interface answer enumeration More...

## Detailed Description

Header of netctlgui library

Author
  Evgeniy Alekseev

Copyright
  GPLv3

## Enumeration Type Documentation

enum InterfaceAnswer

standard interface answer enumeration

Enumerator
False | false
True | true
Error | an error occurs